﻿.w-4 {
    width: 4%;
}
.w-5 {
  width: 5%;
}

.w-6 {
  width: 6%;
}

.w-7 {
  width: 7%
}

.w-8 {
  width: 8%;
}
.w-10 {
  width: 10%;
}

.w-15 {
  width: 15%;
}

.w-20 {
  width: 20%;
}

.w-30 {
  width: 30%;
}

.w-35 {
  width: 35%;
}

.w-45 {
  width: 45%;
}
.w-40 {
  width: 40%;
}

.w-80 {
  width: 80%;
}

.w-85 {
  width: 85%;
}

.w-90 {
  width: 90%
}

.w-95 {
  width: 95%
}

.w-120 {
  width: 120%;
}

.w-150 {
  width: 150%;
}

.h-8 {
  height: 8%;
}

.h-10 {
  height: 10%;
}

.h-95 {
  height: 95%;
}

.ps-3-25 {
  padding-left: 1.25rem !important;
}

.pe-3-25 {
  padding-right: 1.25rem !important;
}

.fs-7 {
  font-size: 0.9rem !important;
}

.fs-8 {
  font-size: 0.8rem !important;
}

.padding-bottom-3-5{
    padding-bottom: 3.5rem !important;
}

.padding-bottom-4-0{
    padding-bottom: 4.0rem !important;
}

.padding-bottom-6-0 {
    padding-bottom: 6.0rem !important;
}